nf90_def_var Interface Reference

## Public Member Functions

| nf90_def_var_scalar
| nf90_def_var_onedim
| nf90_def_var_manydims

## Detailed Description

Definition at line 2 of file netcdf_overloads.f90.

## Member Function/Subroutine Documentation

## nf90_def_var_manydims()

nf90_def_var::nf90_def_var_manydims | ( |  | ) |

## nf90_def_var_onedim()

nf90_def_var::nf90_def_var_onedim | ( |  | ) |

## nf90_def_var_scalar()

nf90_def_var::nf90_def_var_scalar | ( |  | ) |

The documentation for this interface was generated from the following file:

- netcdf_overloads.f90

Return to the Main Unidata NetCDF page.